<?xml version="1.0" encoding="windows-1251"?>
<SynUniHighlighter Version="2.0">
	<SyntaxColoring>
		<Info>
			<General Name="XML" Extensions="XML" Version="1" Revision="0" Sample=" &lt;?xml version=&quot;1.0&quot;?&gt;
 &lt;!DOCTYPE root []&gt;
 &lt;Range Name=&quot;Root&quot;&gt;
 &lt;Def&gt;
  &lt;Back&gt;16777215&lt;/Back&gt;
  &lt;Fore&gt;0&lt;/Fore&gt;
  &lt;Style&gt;&lt;/Style&gt;
 &lt;/Def&gt;
 &lt;!-- Number arributes --&gt;
 &lt;Num&gt;
  &lt;Back&gt;16777215&lt;/Back&gt;
  &lt;Fore&gt;128&lt;/Fore&gt;
  &lt;Style&gt;&lt;/Style&gt;
 &lt;/Num&gt;
 &lt;OpenSymbol&gt;&lt;/OpenSymbol&gt;
 &lt;CloseSymbol&gt;&amp;qt&lt;/CloseSymbol&gt;
 &lt;CloseOnTerm&gt;False&lt;/CloseOnTerm&gt;
 &lt;CloseOnEol&gt;False&lt;/CloseOnEol&gt;


" History=""/>
			<Author Name="Vitaly Nevzorov" Mail="nevzorov@yahoo.com" Web="www.delphist.com" Copyright="Copyright (c) Vitaly Nevzorov, 2002" Company="N/A" Remark=""/>
		</Info>
		<Schemes/>
		<Editor/>
		<MainRules Name="SyntaxColoring" Style="Root">
			<Attributes Foreground="clBlack" Background="clWhite"/>
			<Delimiters Value="!&quot;#$%'()*+,-.:;&lt;=&gt;?@[\]^`{|}~"/>
			<SubRules>
				<Range Name="Tag Name" Style="Tag Name">
					<Attributes Foreground="clGreen" Background="clWhite"/>
					<Delimiters Value="!#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
					<OpenToken StartLine=""/>
					<CloseToken StartLine=""/>
					<Properties/>
					<MultiTokens>
						<Tokens Open="&lt;" Close="&gt;"/>
					</MultiTokens>
					<SubRules>
						<Range Name="Parameter Value" Style="Parameter Value">
							<Attributes Foreground="clRed" Background="clWhite"/>
							<Delimiters Value="!&quot;#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
							<OpenToken StartLine=""/>
							<CloseToken StartLine=""/>
							<Properties/>
							<MultiTokens>
								<Tokens Open="&quot;" Close="&quot;"/>
							</MultiTokens>
							<SubRules/>
						</Range>
						<Range Name="Parameter Name" Style="Parameter Name">
							<Attributes Foreground="clBlue" Background="clWhite"/>
							<Delimiters Value="!&quot;#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
							<OpenToken StartLine=""/>
							<CloseToken StartLine=""/>
							<Properties/>
							<MultiTokens>
								<Tokens Open=" " Close="="/>
							</MultiTokens>
							<SubRules/>
						</Range>
					</SubRules>
				</Range>
				<Range Name="Remarks" CaseSensitive="True" Style="Remarks">
					<Attributes Foreground="$00FF8000" Background="clWhite"/>
					<Delimiters Value="!&quot;#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
					<OpenToken StartLine="" PartOfTerm="Left"/>
					<CloseToken StartLine=""/>
					<Properties/>
					<MultiTokens>
						<Tokens Open="&lt;!--" Close="&gt;"/>
					</MultiTokens>
					<SubRules/>
				</Range>
				<Range Name="Special Chars" Style="Special Chars">
					<Attributes Foreground="clPurple" Background="clWhite"/>
					<Delimiters Value="!&quot;#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
					<OpenToken StartLine=""/>
					<CloseToken StartLine=""/>
					<Properties CloseOnTerm="True"/>
					<MultiTokens>
						<Tokens Open="&amp;"/>
					</MultiTokens>
					<SubRules/>
				</Range>
				<Range Name="Version" CaseSensitive="True" Style="Version">
					<Attributes Foreground="clBlack" Background="$0080FFFF"/>
					<Delimiters Value="!&quot;#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
					<OpenToken StartLine=""/>
					<CloseToken StartLine=""/>
					<Properties/>
					<MultiTokens>
						<Tokens Open="&lt;?" Close="&gt;"/>
					</MultiTokens>
					<SubRules/>
				</Range>
				<Range Name="Doctype" CaseSensitive="True" Style="Doctype">
					<Attributes Foreground="clBlack" Background="$0080FF00"/>
					<Delimiters Value="!&quot;#$%&amp;'()*+,-./:;&lt;=&gt;?@[\]^`{|}~"/>
					<OpenToken StartLine=""/>
					<CloseToken StartLine=""/>
					<Properties/>
					<MultiTokens>
						<Tokens Open="&lt;!" Close="&gt;"/>
					</MultiTokens>
					<SubRules/>
				</Range>
			</SubRules>
		</MainRules>
	</SyntaxColoring>
	<CodeFolding/>
	<CustomData/>
</SynUniHighlighter>